@media only screen and (min-width: 480px) and (max-width: 767px) {
	.widget>h3 {
		font-size: 16px;
		line-height: 19px;
	}
}
#Header_wrapper, #Intro {
	background-color: #fff;
}
#Subheader {
	background-color: rgba(247, 247, 247, 1);
}
@media only screen and (max-width: 767px) {
	.highlight-left .wrap:first-child, .highlight-right .wrap:last-child {
		background: #00d285;
	}
}
.scooterrental-wrap-radius {
	border-radius: 30px;
}
.scooterrental-wrap-radius2 {
	border-radius: 70px 30px 70px 30px;
}
